Subject: bug#14567: Scrolling of large images

From: Eli Zaretskii <[email-masked]>
Date: Sat, 08 Jun 2013 21:44:35 +0300

> From: Thomas Wiecki <[email-masked]>
> Date: Sat, 8 Jun 2013 13:51:33 -0400
> Cc: [email-masked]
> 
> OK, I got the patch to apply, compiled and installed.
> 
> Unfortunately, I still get the scrolling behavior on the test case I
> provided. In addition I now often see
> "line-move: Wrong type argument: number-or-marker-p, nil" when wanting to
> scroll around from certain positions.
> 
> Any ideas on what I might be doing wrong?

Did you make sure simple.el is byte-compiled and Emacs is re-dumped
afterwards?

If you made a full build, then please give a precise recipe for
reproducing these error messages, and I will look into it.